.l-contents{
  background: #fffcf7;
}
.c-breadcrumb:last-of-type {
	padding-left: 10px!important;
}
.barbie-collabo .barbie-pc{
  display: none;
}
.barbie-fv-sp img{
  width: 100%;
}

.barbie-collabo .barbie-sp{
  display: block;
}
.barbie-collabo .slick-prev,
.barbie-collabo .slick-next,
.barbie-collabo .slick-prev:hover,
.barbie-collabo .slick-next:hover,
.barbie-collabo .slick-prev:focus,
.barbie-collabo .slick-next:focus,
.barbie-collabo .slick-prev:active,
.barbie-collabo .slick-next:active {
  width: 11%;
  height: 11%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  z-index: 10;
}
.barbie-collabo .slick-prev,
.barbie-collabo .slick-prev:focus,
.barbie-collabo .slick-prev:hover{
  background-image: url('../images/barbie-lekarka-collaboration/img-slider-prev.png');
  left: 1%;
  top: 51%;
}
.barbie-collabo .slick-next,
.barbie-collabo .slick-next:focus,
.barbie-collabo .slick-next:hover{
  background-image: url('../images/barbie-lekarka-collaboration/img-slider-next.png');
  right: 1%;
  top: 51%;
}

.barbie-collabo .slick-prev::before,
.barbie-collabo .slick-next::before{
  content: '';
  display: none;
}

.barbie-collabo .barbie-concept{
  margin-top: 50px;
}

.barbie-collabo .barbie-concept img,
.barbie-collabo .barbie-design img,
.barbie-collabo .barbie-product img,
.barbie-collabo .barbie-how img,
.barbie-collabo .barbie-event img,
.barbie-collabo .barbie-info img{
  width: 90%;
  margin: 0 auto;
}
.barbie-collabo .barbie-design{
  margin-top: 100px;
}
.barbie-collabo .barbie-series-sp{
  margin-top: 40px;
}
.barbie-collabo .barbie-series-sp-btn{
  display: flex;
}
.barbie-collabo .barbie-series-sp-red-btn, .barbie-collabo .barbie-series-sp-pink-btn{
  position: absolute;
  bottom: 31%;
  width: 100%;
}
.barbie-collabo .barbie-series-sp-pink-btn img,
.barbie-collabo .barbie-series-sp-red-btn img
{
  width: 60%;
  margin: 0 auto;
}
.barbie-collabo .barbie-series-sp-content2{
  display: none;
}
.barbie-collabo .barbie-series-sp-content1,
.barbie-collabo .barbie-series-sp-content2
{
  position: relative;
}
.barbie-collabo .barbie-series-sp-content1 > img,
.barbie-collabo .barbie-series-sp-content2 > img
{
  width: 100%;
}
.barbie-collabo .barbie-interview{
  margin-top: 70px;
}
.barbie-collabo .barbie-interview img{
  width: 80%;
  margin: 0 auto;
}
.barbie-collabo .barbie-interview-read{
  margin-top: 30px;
}
.barbie-collabo .barbie-interview-read img{
  width: 30%;
  margin: 0 auto;
}
.barbie-collabo .barbie-product{
  margin-top: 80px;
}
.barbie-collabo .barbie-point{
  margin-top: 40px;
}
.barbie-collabo .barbie-point-title{
  margin-bottom: 25px;
}
.barbie-collabo .barbie-point-title img{
  width: 20%;
  margin: 0 auto;
}
.barbie-collabo .barbie-point1, 
.barbie-collabo .barbie-point2, 
.barbie-collabo .barbie-point3{
  margin: 0 20px;
}
.barbie-collabo .barbie-how,
.barbie-collabo .barbie-event{
  margin-top: 70px;
}
.barbie-collabo .barbie-info{
  margin: 70px 0 100px;
}
.barbie-collabo .barbie-series-sp-btn1,
.barbie-collabo .barbie-series-sp-btn2
{
  flex: 1;
}
.barbie-collabo .barbie-series-sp-btn1 img,
.barbie-collabo .barbie-series-sp-btn2 img{
  width: 100%;
}
.barbie-point1-img,
.barbie-point2-img,
.barbie-point3-img{
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .c-breadcrumb:last-of-type {
    margin: 0;
    padding: 0;
    max-width: 1070px;
    margin: 2% auto 0;
  }
  .barbie-collabo .barbie-content{
    max-width: 1070px;
	  margin: 0 auto;
  }

  .barbie-collabo .barbie-pc{
    display: block;
  }

  .barbie-collabo .barbie-sp{
    display: none;
  }
  .barbie-collabo .barbie-fv-pc{
    max-width: 1070px;
    margin: 2% auto 0;
  }
  .barbie-collabo .barbie-concept{
    margin-top: 80px;
  }
  .barbie-collabo .barbie-concept img, 
  .barbie-collabo .barbie-design img,
  .barbie-collabo .barbie-interview img,
  .barbie-collabo .barbie-product img{
    width: 500px;
    margin: 0 auto;
  }
  .barbie-collabo .barbie-design{
    margin-top: 120px;
  }
  .barbie-collabo .barbie-series-pc{
    margin-top: 100px;
  }
  .barbie-collabo .barbie-shopper-pc{
    margin-top: 80px;
  }
  .barbie-collabo .barbie-shopper-pc img{
    margin: 0 auto;
  }
  .barbie-collabo .barbie-series-pc-content{
    display: flex;
    max-width: 1070px;
    margin: 0 auto;
  }
  .barbie-collabo .barbie-series-pc-content1, 
  .barbie-collabo .barbie-series-pc-content2{
    position: relative;
    flex: 1;
    overflow: hidden;
  }
  .barbie-collabo .barbie-series-pc-content1 img, 
  .barbie-collabo .barbie-series-pc-content2 img{
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .barbie-collabo .barbie-series-pc-red-btn, 
  .barbie-collabo .barbie-series-pc-pink-btn{
    position: absolute;
    bottom: 5%;
    transform: translateX(22%);
  }
  .barbie-collabo .barbie-series-pc-red-btn img,
  .barbie-collabo .barbie-series-pc-pink-btn img{
    width: 60%;
  }
  .barbie-collabo .barbie-interview{
    margin-top: 100px;
  }
  .barbie-collabo .barbie-interview-read img{
    margin: 0 auto;
    width: 150px;
  }
  .barbie-collabo .barbie-product{
    margin-top: 100px;
  }
  .barbie-collabo .barbie-point{
    margin-top: 80px;
  }
  .barbie-collabo .barbie-point-title{
    margin-bottom: 30px;
  }
  .barbie-collabo .barbie-point-title img{
    width: 10%;
    margin: 0 auto;
  }
  .barbie-collabo .barbie-point1, 
  .barbie-collabo .barbie-point2, 
  .barbie-collabo .barbie-point3{
    margin: 0 40px;
  }
  .barbie-collabo .barbie-point1-prev img,
  .barbie-collabo .barbie-point1-next img,
  .barbie-collabo .barbie-point2-prev img,
  .barbie-collabo .barbie-point2-next img,
  .barbie-collabo .barbie-point3-prev img,
  .barbie-collabo .barbie-point3-next img{
    width: 40px;
  }
  .barbie-collabo .barbie-how{
    margin-top: 60px;
  }
  .barbie-collabo .barbie-how img,
  .barbie-collabo .barbie-event img,
  .barbie-collabo .barbie-event img,
  .barbie-collabo .barbie-info img{
    margin: 0 auto;
    width: 500px;
  }
  .barbie-collabo .barbie-event{
    margin-top: 100px;
  }
  .barbie-collabo .barbie-info{
    margin: 100px 0 200px;
  }
  .barbie-collabo .slick-prev,
  .barbie-collabo .slick-prev:focus,
  .barbie-collabo .slick-prev:hover{
    left: 21%;
  }
  .barbie-collabo .slick-next,
  .barbie-collabo .slick-next:focus,
  .barbie-collabo .slick-next:hover{
    right: 21%;
  }
  .barbie-point1-img,
  .barbie-point2-img,
  .barbie-point3-img{
    width: 500px;
  }
}